RubyGems Navigation menu

compass-fancybox-plugin 1.3.1.pre.2

Simplified installation of Fancybox for Compass users

Versions:

  1. 1.3.1.1 - June 24, 2012 (54 ko)
  2. 1.3.1.0 - August 06, 2010 (54 ko)
  3. 1.3.1.pre.2 - August 06, 2010 (54 ko)
  4. 1.3.1.pre.1 - August 06, 2010 (53,5 ko)

Dépendances de Runtime (1):

compass >= 0.10.4.pre.1

Propriétaires:

Auteurs:

  • Janis Skarnelis, Chris Eppstein

Total de contrôle SHA 256:

d65ca5542608257ad08854ec8db0fa66dfeb823e43087522904c99532e17d287

Total de téléchargements 14 111

Pour cette version 2 692

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: None

Required Rubygems Version: > 1.3.1

Liens: